## puppet-module-ceph 3.1.1

=== doc/requirements.txt ===
# This is required for the docs build jobs
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2 # BSD
openstackdocstheme>=1.30.0 # Apache-2.0

# This is required for the releasenotes build jobs
reno>=2.5.0 # Apache-2.0
