## puppet-module-ceph 2.5.0

=== debian/changelog ===
puppet-module-ceph (2.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #894728)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Apr 2018 17:51:41 +0200
