## puppet-module-ceph 3.1.1

=== debian/changelog ===
puppet-module-ceph (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 17:34:48 +0100

puppet-module-ceph (2.5.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0.
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:46:00 +0100

puppet-module-ceph (2.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-depends (Closes: #937345).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 15:16:04 +0200
