=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: puppet-module-ceph
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.1.3
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-ceph
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-ceph.git
 Homepage: https://github.com/openstack/puppet-ceph
@@ -18,15 +18,15 @@
 Package: puppet-module-ceph
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-duritong-sysctl,
  puppet-module-keystone (>= 12.3.0),
  puppet-module-openstacklib (>= 12.3.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-apt,
+ puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-puppetlabs-concat,
  ${misc:Depends},
 Description: Puppet module for Ceph
  Puppet lets you centrally manage every important aspect of your system using a
